.message-dialog {
  border: none;
  border-radius: 8px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  margin-right: 16px;
  margin-top: 16px;
  padding: 0;

  top: 78px;
  right: 16px;

  opacity: 0;
  transform: scale(0.9);
  transition: opacity 0.3s ease, transform 0.3s ease;

  &.show {
    opacity: 1;
    transform: scale(1);
  }

  &.hide {
    opacity: 0;
    transform: scale(0.9);
  }
}
